:root {
    --bs-primary: #dc0229;
}
.hero {
    display: flex;
    align-items: center;
    justify-content: center;
}
.w-60{
    width: 60%;
}
.service-card img {
    opacity: 0.8;
    transition: opacity 0.3s;
}
.service-card:hover img {
    opacity: 1;
}
.service-card .card-body{
    height: 100%;
    width: 100%;
}
.service-card .card-title{
    background-color: rgba(0, 51, 102, 0.85);
    color: #ffffff !important;
    font-size: 42px;
}
div#contact-message {
    background: #f1f1f1;
    padding: 28px !important;
}
.card-content{
    background-color: rgba(0, 51, 102, 0.85);
    color: #ffffff !important;
    padding: 10px;
    display: none;
}
.card-body:hover .card-content{
    display: block;
}
.card-body:hover .card-title, .card-body:hover .card-read-more{
    display: none;
}
.pt-45{
    padding-top: 50px !important;
}
.btn-theme{
    background-color: #dc0229;
    color: white;
}
.btn-theme:hover{
    background-color: #c70226;
    color: white;
}
.form-container {
    padding: 2rem;
}
footer {
    background-color: #f8f9fa;
    padding: 1.5rem 0;
}
footer .subscribe-form .btn {
    background-color: #dc0229;
    color: white;
}
.de-sub-heading{
    font-size: calc(0.30rem + 1.5vw);
    font-weight: 300;
}
.de-content-description{
    font-size: calc(0.30rem + 1vw);
    font-weight: 300;
}
.flex {
    position: absolute!important;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}